Re: HA Problem with ORA-02019

From: Jia Lu <>
Date: Wed, 24 Mar 2010 05:10:06 -0700 (PDT)
Message-ID: <>

On 3月24日, 午後8:09, gazzag <> wrote:
> I assume that you're on 10gR2 Standard Edition One as per your
> previous thread?
> If you're looking for a High Availabilty option, I doubt you should be
> using Standard Edition One.  Depending on your exact requirements and
> budget, you might want to consider Enterprise Edition and Oracle's
> DataGuard.

Thanks for your answer.
Yes I want to use EE too.
but the budget is the problem and the boss donot know anything about Oracle.
So I have to use SEO edition to implement it. :(

Wishes Received on Wed Mar 24 2010 - 07:10:06 CDT

Original text of this message